## prism-webapp-squareleaf 1.0

=== debian/changelog ===
prism-webapp-squareleaf (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 08 Jan 2010 17:19:51 +0100
