=== debian/control ===
Source: prism-webapp-squareleaf
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-squareleaf
Architecture: all
Depends: prism
Homepage: http://www.squareleaf.net/
Description: SquareLeaf WebApp for Prism
 SquareLeaf WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
